Vanilla requires PHP 5.6 or greater.